Koji telefoni podržavaju VoLTE?

Pogledajte listu modela telefona.

Da biste koristili servis VoLTE nephodno je da vam je telefon ažuriran na poslednju verziju operativnog sistema. Za iPhone uređaje servis je dostupan na 15.2 verziji softvera.

Informišite se o svim mobilnim uslugama.

Tu smo za sva vaša pitanja i sugestije

Pitajte nas

Popunite kontakt formu

Korisnička podrška

Besplatno pozovite 0800 123 123

Zakažite sastanak

Izaberite prodajno mesto